Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Anyone Using Android 4.2.2 for TouchDRO?
#1
I have an older Samsung Galaxy Tab with Android 4.2.2, and I am querying whether anyone is using this version successfully with TouchDRO? I know that Yuri mentions 4.4.4 or greater is OK, but as I already have an older tablet, it would save me having to buy a newer one. I have loaded TouchDRO on it and it appears to run OK, so is it a possible software issue or interfacing issue with earlier versions of Android (Question for Yuri?)

Regards,
Dave
Reply
#2
(05-08-2018, 09:26 PM)DaveC Wrote: I have an older Samsung Galaxy Tab with Android 4.2.2, and I am querying whether anyone is using this version successfully with TouchDRO? I know that Yuri mentions 4.4.4 or greater is OK, but as I already have an older tablet, it would save me having to buy a newer one. I have loaded TouchDRO on it and it appears to run OK, so is it a possible software issue or interfacing issue with earlier versions of Android (Question for Yuri?)

Regards,
Dave

Dave,
Some tablets have BueTooth issues in version 4.2.x. The app will work all the way down to 4.0.
Try it, and if your BT works OK, you're good to go.

Regards
Yuriy
Reply
#3
Thanks Yuriy, appreciate your prompt response to my question. If I strike an issue, I now know where to look i.e. Blutooth communications.

Regards,
David
Reply
#4
Not that it helps, but am using TDRO 2.5.10, build 2016-08-12 on Android  4.4.2 & old Lenovo 10" tablet successfully. 
It does have maddening episodes where BT status will get out of sync (app saying it is not connected when it is and vice versa) and randomly clears up after reset of BT transceiver or a forget/re-paring dance. This is not a tablet problem, as out- of-sync does sometimes occur with an Android 5.1 Moto G phone.  I suspect the BT xcvr I am using.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)